/* What are you doing here, go away now */

/* ---------------- F O N T S ------------------ */

@font-face
{
	font-family: "Xolonium";
	src: url(/fonts/xolonium/Xolonium-Regular.otf) format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: "Xolonium";
	src: url(/fonts/xolonium/Xolonium-Bold.otf) format("truetype");
	font-weight: bold;
	font-style: normal;
}

/* ---------------- C O L O R S ------------------ */

/* Primary Foreground color */
body, main, aside, hr,
button, input[type="button"], input[type="reset"], input[type="submit"],
.wp-block-button, .wp-block-button__link, .wp-element-button, .wp-element-caption,
.menu-item, .menu-toggle, .sub-menu,
.menu-item a, .menu-item a:visited, .menu-item a:active, .menu-item a:hover,
.menu-toggle a, .menu-toggle a:visited, .menu-toggle a:active, .menu-toggle a:hover
{
 	color: #430101;
}

/* Secondary Foreground color */
a, a:hover, a:focus, a:active, a:visited,
.menu-item:hover, .menu-toggle:hover,
.menu-item a:hover, .menu-toggle a:hover,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active,
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus
{
	color: #323F1C;
}

/* Primary Background color */
main, aside, .sub-menu
{
	background-color: #D1B787;
}

/* Secondary Background color */
.menu-item, .menu-toggle, .wp-block-accordion,
.wp-block-button__link, .wp-element-button,
.wp-block-gallery .wp-block-image,
button, input[type="button"], input[type="reset"], input[type="submit"]
{
	background-color: #B3945A;
}

/* Highlighted Background color */
.menu-item:hover, .menu-toggle:hover,
.nav-menu .current-menu-item, .nav-menu .current-menu-parent, .nav-menu .current-menu-ancestor,
.wp-block-button__link:hover, .wp-element-button:hover,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover
{
	background-color: #8DAA49
}

/* Border color */
main, aside, textarea, 
.wp-block-button__link, .wp-element-button,
button, input[type="button"], input[type="reset"], input[type="submit"]
{
  	border-color: #430101;
}

/* Highlighted Border color */
.menu-item:hover, .menu-toggle:hover,
.wp-block-button__link:hover, .wp-element-button:hover,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover
{
	border-color: #323F1C;
}

/* Bouncy subtitle thing */
.bouncy-subtitle
{
	color: #323F1C; /* #323F1C;*/
	/*-webkit-text-stroke: 1px #430101;*/
}

/* semi-transparent background */
.screensaver-container,
.wp-lightbox-overlay .scrim
{
	background-color: rgba(0, 0, 0, 0.8) !important;
}

/* transparent background */
.wp-block-gallery .wp-block-image img,
.wp-lightbox-overlay img
{
	background-color: rgba(0, 0, 0, 0) !important;
}

/* white background */ /*
.wp-block-gallery .wp-block-image img,
.wp-lightbox-overlay img
{
	background-color: #ffffff;
}*/

/* Text area input color */
textarea
{
	color: #000000;
}

/* Native code fields */
pre
{
	background: #eee;
}

mark, ins
{
	background: #fff9c0;
}

/* Outline for (tab) focused elements */
a:focus
{
	outline: solid 2px;
	outline-color: #FF0000;
}

/* Screen-reader text */
.screen-reader-text:focus
{
	color: #21759b;
	background-color: #f1f1f1;
}

/* Background color panel */
.background-gradient
{
	background: #25F7E2;
	background: linear-gradient(90deg, #3561C2 0%, #25F7E2 100%);
}

/* -------------- B O R D E R ---------------- */

/* Border solid */
main, aside, textarea,
.menu-item, .menu-toggle, .sub-menu,
.wp-block-button__link,
button, input[type="button"], input[type="reset"], input[type="submit"]
{
	border-style: solid;
	border-width: 2px;
}

/* Border none */
img, iframe
{
	border-style: none;
}

/* Primary Border-Radius */
main, aside, img, iframe,
.wp-block-gallery .wp-block-image,
.wp-block-gallery .wp-block-image img,
.lightbox-image-container img
{
	border-radius: 10px;
}

/* Secondary Border-Radius */
textarea, .wp-block-accordion,
.menu-item, .menu-toggle, .sub-menu,
.wp-block-button__link, 
.wp-element-caption,
button, input[type="button"], input[type="reset"], input[type="submit"]
{
	border-radius: 8px;
}

/* ------------- Z - S T A C K I N G ---------------- */



/* ------------- A N I M A T I O N S ---------------- */

/* Fast Transition animation */
.menu-item, .menu-toggle, .sub-menu,
.menu-item a, .menu-toggle a,
.banner-overlay-container,
.wp-block-button__link,
button, input[type="button"], input[type="reset"], input[type="submit"]
{
	-moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

/* Mid Transition animation */
.columns-statue
{
	-moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

/* Slow Transition animation */
.screensaver-container
{
	-moz-transition: all 1s ease-in;
    -o-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
    transition: all 1s ease-in;
}

/* Wiggle animation */
.banner-overlay-container:hover,
.columns-statue-container:hover
{
	-moz-animation: wiggle 0.3s;
	-webkit-animation: wiggle 0.3s;
	o-animation: wiggle 0.3s;
	animation: wiggle 0.3s;
}

/* bouncy animation */
.bouncy-subtitle
{
  	/*animation name duration delay iteration-count direction timing-function */
	-moz-animation: bouncy 0.6s 0s infinite alternate ease-in;
	-webkit-animation: bouncy 0.6s 0s infinite alternate ease-in;
	o-animation: bouncy 0.6s 0s infinite alternate ease-in;
	animation: bouncy 0.6s 0s infinite alternate ease-in;
}

/* wiggle a little */
@keyframes wiggle
{
    0% { transform: rotate(0deg); }
   25% { transform: rotate(-2deg); }
   50% { transform: rotate(2deg); }
   75% { transform: rotate(-2deg); }
  100% { transform: rotate(0deg); }
}

/* bouncy on the z-axis */
@keyframes bouncy
{
    0%   { transform: scale(1.0); }
    100% { transform: scale(1.1); }
}

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html
{
	line-height: 1.15;
	font-size: 110%;
	-webkit-text-size-adjust: 110%;
}

/* Sections	 ========================================================================== */

/** Remove the margin in all browsers. */
body
{
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	vertical-align: baseline;
}

/** Render the `main` element consistently in IE. */
main
{
	float: left;
	/*width: 70%;*/
	display: block;
	margin: 1em;
	margin-left: 3%;
	margin-right: 3%;
	padding: 0.2em;
}

/* Sidebar */
aside
{
	float: left;
	/*width: 20%;*/
	display: block;
	margin: 10px;
	margin-left: 3%;
	margin-right: 3%;
	padding: 16px;
}

/* Footer */
footer
{
	clear: both;
	display: block;
	text-align: center;
}

/* Background panel */
.background-panel
{
	position: fixed;
	left: -50%;
	top: -50%;
	z-index: -1337;
	margin: 0px;
	width: 200%;
  	height: 200%;
}

.background-tiles
{
	background-repeat: repeat;
	background-size: 50%;
	filter: blur(1px);
	webkit-filter: blur(1px);
}

.background-image-panel
{
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: -1336;
	margin: 0px;
	width: 100%;
  	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.background-image
{
	height: 75%;
	filter: blur(8px);
	webkit-filter: blur(8px);
}

/* we put a pony or something near the title */
title-sprite
{
	display: none;
	z-index: 420;
}

/* width of content */
.site
{
	width: 100%;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

/* float clearer */
float-clear
{
	clear: both;
}

/* non selectable items */
.user-select-none
{
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

/* Grouping content ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr
{
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre
{
	font-family: monospace, monospace;
	font-size: 1em;
}

.wp-block-group
{
	gap: 2em;
	margin-bottom: 1rem;
}

/* Text-level semantics ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */
a
{
	background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title]
{
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}

/* Add the correct font weight in Chrome, Edge, and Safari. */

b,
strong
{
	font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp
{
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Add the correct font size in all browsers. */
small
{
	font-size: 80%;
}

/* Prevent `sub` and `sup` elements from affecting the line height in all browsers. */

sub,
sup
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub
{
	bottom: -0.25em;
}

sup
{
	top: -0.5em;
}

/* Embedded content ========================================================================== */


/* Forms ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button, input, optgroup, select, textarea
{
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button, input
{
	overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button, select
{
	text-transform: none;
}

/* Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"]
{
	-webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner
{
	border-style: none;
	padding: 0;
}

/** * Restore the focus styles unset by the previous rule. */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring
{
	outline: 1px dotted ButtonText;
}

/** Correct the padding in Firefox. */
fieldset
{
	padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend
{
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress
{
	vertical-align: baseline;
}

/* Remove the default vertical scrollbar in IE 10+. */
textarea
{
	overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"]
{
	box-sizing: border-box;
	padding: 0;
}

/* Correct the cursor style of increment and decrement buttons in Chrome. */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button
{
	height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"]
{
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration
{
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button
{
	-webkit-appearance: button;
	font: inherit;
}

/* Interactive
	 ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details
{
	display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary
{
	display: list-item;
}

/* Misc ========================================================================== */

/** Add the correct display in IE 10+. */
template
{
	display: none;
}

/** Add the correct display in IE 10. */
[hidden]
{
	display: none;
}

/* Box sizing --------------------------------------------- */

/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after
{
	box-sizing: inherit;
}

html
{
	box-sizing: border-box;
}

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/

/* Typography
--------------------------------------------- */
body,
button,
input,
select,
optgroup,
textarea
{
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 1rem;
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "Xolonium";
	clear: both;
	margin: 0.1rem;
	/*margin-top: 1rem;*/
	margin-bottom: 1rem;
}

h1
{
	font-size: 2.25rem;
}

h2
{
	font-size: 2.0rem;
}

h3
{
	font-size: 1.75rem;
}

h4
{
	font-size: 1.5rem;
}

h5
{
	font-size: 1.25rem;
}

h6
{
	font-size: 1.00rem;
}

p
{
	margin-bottom: 1em;
}

dfn, cite, em, i
{
	font-style: italic;
}

blockquote
{
	margin: 0 1.5em;
}

address
{
	margin: 0 0 1.5em;
}

pre
{
	font-family: "Courier 10 Pitch", courier, monospace;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code, kbd, tt, var
{
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr, acronym
{
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark, ins
{
	text-decoration: none;
}

big
{
	font-size: 125%;
}

/* Elements --------------------------------------------- */
hr
{
	border: 0;
	height: 1px;
	margin-top: 1em;
	margin-bottom: 1em;
}

#, ol
{
	margin: 0 0 1.5em 0em;
}

ul
{
	list-style: disc;
}

ol
{
	list-style: decimal;
}

li
{
	margin: 0px; 
	margin-bottom: 0.5em;
}

li > ul,
li > ol
{
	margin-bottom: 0px;
	margin-left: 1.5em;
}

dt
{
	font-weight: 700;
}

dd
{
	margin: 0 1.5em 1.5em;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object
{
	max-width: 100%;
}

img
{
	height: auto;
	max-width: 100%;
}

figure
{
	margin: 1em 0;
}

table
{
	margin: 0 0 1.5em;
	width: 100%;
}

/* customize the page titles */
.entry-title
{
	display: none;
}

/* Links -------------------------------------------- */

a:hover, a:active
{
	outline: 0;
}

/* Forms --------------------------------------------- */
button,
input[type="button"],
input[type="reset"],
input[type="submit"]
{
	margin: 0.5em 0 0.5em 0;
	padding: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover
{
	
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus
{
	
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea
{
	padding: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus
{
	
}

select
{
	
}

textarea
{
	width: 100%;
}

label
{
	margin: 0 0 0.5em 0;
}

/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/

/* Navigation
--------------------------------------------- */

/* menu container */
.site-navigation
{
	text-align: center;
	width: 100%;
	position: relative;
}

.menu-navigation-container
{
	/*z-index: 40;*/
	padding: 0px;
	margin: 0;
	/*margin-left: 2%;*/
	/*margin-right: 2%;*/
}

.menu-toggle
{
	text-align: center;
}

.nav-menu
{
	width: 100%;
}

.main-navigation
{
	/*margin-left: 3%;*/
	/*margin-right: 3%;*/
}

.main-navigation ul
{
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

/* Sub-menu default state*/
.main-navigation ul ul
{
	/*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);*/
	/*float: left;*/
	position: absolute;
	top: 120%;
	/*left: -999em;*/
	left: 10%;
	right: 10%;
	/*display: none;*/
	z-index: -4000;
	opacity: 0.0;
}

/* Sub menu list default state */
.main-navigation ul ul ul
{
	/*left: -999em;*/
	/*display: none;*/
	top: 0;
	z-index: -4000;
	opacity: 0.0;
}

/* Sub menu item when visible */
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul
{
	/*display: block;*/
	left: auto;
	z-index: 4000;
	opacity: 1.0;
}

/* Link text on a sub menu button */
.main-navigation ul ul a
{
	/*width: 80%;*/
}

/* Main menu item when active */
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul
{
	/*left: auto;*/
	/*display: block;*/
	z-index: 4000;
	opacity: 1.0;
}

.main-navigation li
{
	margin: 0.5em;
	margin-left: 3%;
	margin-right: 3%;
	position: relative;
}

.main-navigation a
{
	display: block;
	text-decoration: none;
}

.main-navigation a:hover
{
	
}

.menu-toggle
{
	margin: 0.5em;
	margin-left: 3%;
	margin-right: 3%;
}

.menu-item, .menu-toggle, .sub-menu
{
	/*padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;*/
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}

.sub-menu
{
	/*margin-left: -50%;*/
	padding: 0em;
	/*border: none;*/
	/*backdrop-filter: blur(8px);*/
}

/* add a pseudo-element that expands the click- and touchable area */
.sub-menu:before
{
    content:'';
    position:absolute;
    top:-1em;
    bottom:-1em; 
    left:-1em;
    right:-1em; 
}

.sub-menu .menu-item
{
	text-align: center;
}

.nav-menu .current-menu-item,
.nav-menu .current-menu-parent,
.nav-menu .current-menu-ancestor
{
	
}

.menu-item:hover,
.menu-toggle_:hover
{
	
}

.menu-item a, .menu-toggle a
{
	/*border-radius: 8px;*/
  	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
}

.menu-item a:hover, .menu-toggle_:hover
{
	
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul
{
	display: block;
}

.site-main .comment-navigation,
.site-main
.posts-navigation,
.site-main
.post-navigation
{
	margin: 0 0 1.5em;
}

.comment-navigation .nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links
{
	display: flex;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous
{
	flex: 1 0 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next
{
	text-align: end;
	flex: 1 0 50%;
}

/* Posts and pages --------------------------------------------- */
.sticky
{
	display: block;
}

.post, .page
{
	margin: 0 0 1.5em;
}

.updated:not(.published)
{
	display: none;
}

.page-content, .entry-content, .entry-summary
{
	/* margin: 1.5em 0 0; */
	margin: 1em;
}

.wp-block-latest-posts
{
	text-align: center;
}

.page-links
{
	clear: both;
	margin: 0 0 1.5em;
}

/* post container, text and thumbnail image */
.post
{
	
}

.post-thumbnail
{
	margin: 1em 0 1em 0;
	width: 100%;
	justify-items: center;
}

/* thumbnail is hidden for more advanced formatting options in the post itself */
.post-thumbnail img
{
	display: none;
	max-width: 20em;
}

/* hide the category and edit link */
.entry-footer
{
	display: none;
}

/* Comments --------------------------------------------- */
.comment-content a
{
	word-wrap: break-word;
}

.bypostauthor
{
	display: block;
}

/* Widgets
--------------------------------------------- */
.widget
{
	margin: 0 0 1em;
}

.widget select
{
	max-width: 100%;
}

.widget_block
{
	
}

.widget_media_image
{
	margin-bottom: 1.5em;
}

/* Media --------------------------------------------- */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley
{
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* disable image interaction on some images */
.some-class img
{
	/*cursor: default;*/
    pointer-events: none;
	-webkit-touch-callout: none;
}

/* Make sure logo link wraps around logo image. */
.site-branding-logo
{
	padding: 0.5em 0 0.5em 0;
	display: grid; /* fix for firefox */
	justify-items: center;
}

/* Link disabled for logo */
.custom-logo-link
{
	padding: 1em;
	display: inline-block;
	text-align: center;
	cursor: default;
    pointer-events: none;
}

/* Custom Logo size limitation */
.custom-logo
{
	margin: 1em;
	max-width: 80%;
}

/* bouncy subtitle like in a certain vidya */
.bouncy-subtitle-parent
{
	position: relative;
	display: grid;
	justify-items: center;
}

.bouncy-subtitle-container
{
	display: none;
	position: absolute;
	bottom: 0;
}

.bouncy-subtitle
{
	z-index: 20;
	margin: 0;
	/* transform: rotate(-35deg);*/ 
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
	/*text-shadow: 2px 2px 8px #0000007F;*/
	/*text-decoration: underline;*/
	/*filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));*/
}

/* Logo overlay, little pony next to logo */
.banner-overlay-parent
{
	z-index: 32;
	position: relative;
}

.banner-overlay-container
{
	display: none;
	position: absolute;
	bottom: 0px;
	/*width: 25%;*/
	/*height: 20rem;*/
	/*filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));*/
}

.banner-overlay-img
{
	/*height: 17rem;*/
	/*width: 100%;*/
}

#banner-overlay-top-left
{
	left: 3%;/*-8%;*/
	width: 17%; /*18%;*/
}

#banner-overlay-top-right
{
	right: -1%;/*-14%;*/
	width: 19%; /*21%;*/
}

/* taking it further, statues on columns */
/* hovering over the statue makes it wiggle and change the image layer */
/* intended effect is going from gray statue to colorful live character */
.columns-parent
{
	position: relative;
}

.columns-container
{
	display: none;
	position: absolute;
	bottom: -4em;
	width: 25%;
	/*width: 20rem;*/
}

.columns-container-left
{
	left: -2em;
}

.columns-container-right
{
	right: -2em;
}

.columns-container-foreground
{
	z-index: 0;
}

.columns-container-background
{
	z-index: -32;
}

.columns-mid, .columns-top, .columns-statue-container
{
	position: absolute;
}

.columns-container img
{
	border-radius: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

.columns-statue-container, .columns-top
{
	bottom: 0;
}

.columns-statue-container
{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
}

.columns-statue
{
	width: 100%;
	grid-row-start: 1;
	grid-column-start: 1;
}

/* hover event goes on the container */
.columns-statue-container .columns-statue-inactive
{
	opacity: 1.0;
}

.columns-statue-container .columns-statue-active
{
	opacity: 0.0;
}

.columns-statue-container:hover .columns-statue-inactive
{
	opacity: 0.0;
}

.columns-statue-container:hover .columns-statue-active
{
	opacity: 1.0;
}

.columns-mid:
{
	top: 200%;
	height: 400%;
}

.columns-container-right .columns-mid, .columns-container-right .columns-top
{
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

/* screensaver */
.screensaver-container
{
	visibility: hidden;
	opacity: 0.0;
	width: 100%;
	height: 100%;
	z-index: 8000;
	position: fixed;
	display: none;
	backdrop-filter: blur(4px);
}
.screensaver-content
{
	max-width: 15%;
	position: absolute;
	cursor: default;
    /*pointer-events: none;*/
	left: 100px;
	top: 100px;
	text-align: center;
	filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
}
.screensaver-image
{
	
}

.drop-shadow
{
    -webkit-filter: drop-shadow(12px 12px 25px rgba(0,0,0,0.5));
    filter: url(#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

/* wp accordions */
.wp-block-accordion
{
	margin-bottom: 1rem;
	padding: 1rem;
}

/* change heading in the wp accordion */
.wp-block-accordion-item h3
{
	margin: 0rem;
	margin-top: 0.3rem;
	font-size: 1rem;
}

/* Browser Ponies */
#browser-ponies
{
	width: 100%;
	height: 100%;
	z-index: 6000;
	position: fixed;
	display: block;
}

#browser-ponies img
{
 	filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
}

/* Captions --------------------------------------------- */
.wp-caption
{
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"]
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text
{
	margin: 0.8075em 0;
}

.wp-caption-text
{
	text-align: center;
}

/* Galleries --------------------------------------------- */
.gallery
{
	margin-bottom: 1.5em;
	display: grid;
	grid-gap: 1.5em;
}

.gallery-item
{
	display: inline-block;
	text-align: center;
	width: 100%;
}

.gallery-columns-2
{
	grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3
{
	grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4
{
	grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5
{
	grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6
{
	grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7
{
	grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8
{
	grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9
{
	grid-template-columns: repeat(9, 1fr);
}

.gallery-caption
{
	display: block;
}

/* mess with the wp-block-gallery */

.wp-block-gallery
{
	
}

.wp-block-gallery .wp-block-image
{
	
}

.wp-block-gallery .wp-block-image img
{
	margin: 0;
	object-fit: contain !important;
}

/* hide that blur element on the gallery */
.wp-block-gallery .wp-block-image::before
{
	display:none;
}

/* mess with the image caption */
.wp-block-gallery .wp-block-image figcaption
{
	
}

/* lightbox modifications */
.lightbox-image-container img
{
	object-fit: contain !important;
}

/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/

/* Jetpack infinite scroll
--------------------------------------------- */

/* Hide the Posts Navigation and the Footer when Infinite Scroll is in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer
{
	display: none;
}

/* Re-display the Theme Footer when Infinite Scroll has reached its end. */
.infinity-end.neverending .site-footer
{
	display: block;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* iframe testing */
iframe .header
{
	display: none;
}

/* Accessibility --------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text
{
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus
{
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus
{
	outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft
{
	/*rtl:ignore*/
	float: left;
	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1em;
}

.alignright
{
	/*rtl:ignore*/
	float: right;
	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1em;
}

.aligncenter
{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

/* social links block fix */
.wp-block-social-links
{
	margin-top: 0;
	margin-bottom: 0.5em;
}

/* media */
.wp-block-media-text
{
	margin-top: 1em;
	margin-bottom: 1em;
}

.wp-block-media-text__media
{
	width: 50%;
}

/* EVERYTHING ABOVE IS DEFAULT AND FOR MOBILE / SMALL SCREEN */
/* BELOW ARE DEFINITIONS FOR DESKTOP / WIDE SCREEN */

/* this applies if the screen is wide enough (normal desktop) */
@media screen and (min-width: 60em)
{
	main
	{
		width: 74%;
		margin: 0.5em;
		margin-left: 2%;
      	margin-right: 1%;
		padding: 1em;
	}
	aside
	{
    	width: 20%;
		margin: 0.5em;
		margin-left: 1%;
      	margin-right: 2%;
	}
	footer
	{
    	
	}
	title-sprite
	{
		display: block;
	}
	.menu-navigation-container
	{
		width: 100%;
	}
	.menu-toggle
	{
		display: none;
	}
	.nav-menu
	{
		
	}
	.main-navigation
	{
		display: flex;
		flex-wrap: inherit;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
	.main-navigation ul
	{
		display: flex;
      	flex-wrap: wrap; 
		align-items: center;
		justify-content: center;
	}
	.main-navigation ul ul
	{
		left: -80%;
		right: -80%;
		/*left: -80%;*/
		/*right: -80%;*/
	}
	.main-navigation li
	{
		margin: 0.5em;
		/*min-width: 8rem;*/
		/*text-align: center;*/
	}
	.menu-item
	{
    	/*text-align: left;*/
		text-align: center;
	}
	.sub-menu
	{
		padding: 0em;
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.sub-menu .menu-item
	{
		width: 80%;
	}
	/* Media */
	.wp-block-media-text__media
	{
		width: auto;
	}
	/* Custom Logo size limitation */
	.custom-logo
	{
		margin: 0;
		max-width: 55%;
	}
	/* screensaver is hidden on mobile devices by default */
 	.screensaver-container
	{
		display: block;
	}
	/* Browser Ponies */
	#browser-ponies
	{
		display: block;
	}
	/* scale background tile differently on desktop */
	.background-tiles
	{
		background-size: 25%;
	}
}

/* this applies if the screen is wide enough (wide desktop) */
@media screen and (min-width: 60em)
{
	/* show the images next to the banner */
	.banner-overlay-container
	{
		display: block;
	}
	
	/* show the columns thing */
	.columns-container
	{
		display: block;
	}
	
	/* show the bouncy subtitle container */
	.bouncy-subtitle-container
	{
		display: block;
	}
}
